Subject: [EAI] Editorial change suggestions -- utf8headers

From: Yangwoo Ko <[email-masked]>
Date: Wed, 19 Sep 2007 21:58:20 +0900

I support this draft to be published. Below are a few editorial / minor 
change suggestions.

(1) Last paragraph of Section 4.

 >   Those syntax rules not referred to this section remain as the
 >   original definition in [RFC2822].

Those syntax rules that are not redefined in this section remain ...

(2) First paragraph of section 4.1

 >   UTF-8 characters can be defined in terms of octets using the
 >   following ABNF, taken from [RFC3629]:"

Please remove " at the end of the line.

(3) First paragraph of section 4.4

 >   as well as an additional, optional all-ascii alternate address.  Note

... all-ASCII...

 >   that MSAs and MTAs may downgrade internationalized messages as
 >   needed.  The procedure for doing so in described in [EAI-downgrading].

... for doing so is described in ...

(4) Section 4.6

 >    Subtype name:  utf8smtp

global now?

 >    File extension(s):  The extension ".u8msg" is suggested.

Could be ".globalmsg" (or something similar) or keep as is?

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima